Subject: Re: bug#52294: 28.0.90; Large delay between clicking tool-bar item and it displaying as depressed

From: Eli Zaretskii <[email-masked]>
Date: Mon, 06 Dec 2021 14:35:01 +0200

> From: Po Lu <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sun, 05 Dec 2021 17:22:44 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I cannot reproduce the issue with the tool bar, either.  The reaction
> > is immediate here.
> 
> FWIW, I don't see the problem on Windows XP, but it's there on every
> computer running Windows 10 I tried, and also under Wine.

Can you try Emacs 27 on those systems?  I don't currently have Emacs
28 on any Windows 10 box to which I have access, and it doesn't happen
with Emacs 27 there.